NEWPORT(4)

NAME
newport - Newport video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "newport"
  ...
EndSection

DESCRIPTION
newport is an XFree86 driver for the SGI Indy's newport video cards.

SUPPORTED HARDWARE
The newport driver supports the Newport(sometimes called XL) cards found in SGI Indys. It does not support the XZ boards. The driver is currently limited to 8bit only.

CONFIGURATION DETAILS
Please refer to XF86Config(5) for general configuration details. This section only covers configuration details specific to this driver.

The driver auto-detects all device information necessary to initialize the card. However, if you have problems with auto-detection, you can specify:

Option "bitplanes" "integer"
    number of bitplanes of the board (8 or 24) Default: auto-detected.

SEE ALSO
XFree86(1), XF86Config(5), xf86config(1), Xserver(1), X(7)

AUTHORS
Authors: Guido Guenther guido.guenther@gmx.net